[HEADER]
VERSION=3

[BRAKE_0]
NAME=RearLight1
COLOR=80,0.0,0.0
OFF_COLOR=30,0.0,0.0

[BRAKE_1]
NAME=RearLight0
COLOR=80,0.0,0.0
OFF_COLOR=30,0.0,0.0

[BRAKE_2]
NAME=RearLight4
COLOR=60,0.0,0.0

[LIGHT_0]
NAME=FrontLight0
COLOR=150.0,150.0,155.0

[LIGHT_1]
NAME=FrontLight1
COLOR=150.0,150.0,155.0

[LIGHT_2]
NAME=FrontLight2
COLOR=60.0,60.0,60.0
OFF_COLOR=30.0,30.0,30.0

[LIGHT_3]
NAME=for_taurussho_10_cockpit_interior_gauge_emissive___469_vertices_329_faces
COLOR=1.0,1.0,2.0

[LIGHT_4]
NAME=for_taurussho_10_cockpit_interior_interior_lod0
COLOR=0.5,0.5,0.5

[LIGHT_5]
NAME=for_taurussho_10_cockpit_steering_wheel_interior_lod0
COLOR=0.5,0.5,0.5

[LIGHT_6]
NAME=for_taurussho_10_cockpit_mirrorL_badge___4_vertices_2_faces
COLOR=1,1,1

[LIGHT_7]
NAME=for_taurussho_10_cockpit_tach_min_gauge_needle___62_vertices_25_faces
COLOR=2.0,0.0,0.0

[LIGHT_8]
NAME=for_taurussho_10_cockpit_speed_min_gauge_needle___61_vertices_25_faces
COLOR=2.0,0.0,0.0

[LIGHT_9]
NAME=for_taurussho_10_cockpit_fuel_min_gauge_needle___62_vertices_25_faces
COLOR=2.0,0.0,0.0

[LIGHT_10]
NAME=for_taurussho_10_cockpit_interior_gauge_needle___30_vertices_24_faces
COLOR=2.0,0.0,0.0

[LIGHT_11]
NAME=display1
COLOR=1.0,1.0,2.0

[LIGHT_12]
NAME=display
COLOR=1.0,1.0,2.0